<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <ConfigDataTable>
    <LastFile />
    <CallName>baka</CallName>
    <LastUpdateCheck>0</LastUpdateCheck>
    <ShowIcon>true</ShowIcon>
    <Volume>50</Volume>
    <ShowTimeRemaining>true</ShowTimeRemaining>
    <HidePopup>false</HidePopup>
  </ConfigDataTable>
</NewDataSet>